SuSE 10 Security Update : IBM Java 1.6.0 (ZYPP Patch Number 8094)

High Nessus Plugin ID 59065


The remote SuSE 10 host is missing a security-related patch.


IBM Java 1.6.0 has been updated to SR10-FP1, fixing various security issues.

More information can be found on :


Apply ZYPP patch number 8094.

Plugin Details

Severity: High

ID: 59065

File Name: suse_java-1_6_0-ibm-8094.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2012/05/10

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/04/26